body{margin-top:0px;margin:0px;padding:0px;}
	header {background:#f2f2f2; height:100px; width:100%; position: fixed; top:0px; left:0px; z-index:10000;}
	.header-centrato {width:1440px; height:100px; margin:0 auto; padding:0px; position: relative;}
	.position-logo {width:316px; height:auto; position: absolute; left:166px; top:10px; z-index:100000000;}
    .distanziatore-header {width:100%; height:100px; clear: both;}
	nav {width:670px; height:30px; position:absolute; right:95px; top:40px;}

   .menu-desktop {display:block;}
			
	.menu-mobile {display:none;}

	a.menu-active{text-decoration:none; color:#388ade !important; cursor: default; font-weight:700 !important;}

   .banner-desktop {width:100%; height:auto; clear:both; display:block; position: relative; overflow:hidden;}

    .bg-title-banner-home {width:68%; height:290px; background:url('../img/bg-titoli.png'); position:absolute; top:80px; bottom:50Wpx; left:0px; z-index: 10;}
    
	.bg-title-banner-int {width:55%; height:150px; background:url('../img/bg-titoli.png'); position:absolute; top:120px; bottom:50Wpx; right:0px;}
    
   .img-banner-desktop {display: block;}

   .img-banner-mobile {display: none;}

   .box-icone-veloelettrica {width:32%; height:auto; float:left; border:1px solid #fff;}

   .center-icone {margin-left:1.9%; margin-right: 1.9%;}

   .icone-left {margin-left:16%;  margin-right: 1.9%;}

   .distanziatore-servizi {width:100%; height: 50px; clear: both;}


   /* inizio footer */

   .torna-su {float:right; padding-top:0px; position: absolute; right:-50px;}    

    footer {width:100%; height:auto; background:#388ade; margin-top:-5px;}
		
		.footer-center {width:1130px; height:auto; margin:0 auto; padding:0px; padding-top:40px; padding-bottom:40px;}

        .dimensioni-logo-footer {width:257px; height:auto; float:left;}
		
		.colonna-33-footer {float:left; padding-top:28px;}

        .first {width:300px;} .second {width:420px;} .third {width:270px;} 
		
		.colonna-33-footer h3 {font-family: 'Raleway', sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 23px; letter-spacing: 0em; text-align: left; padding:0px; margin:0px; color:#ffffff;}
		
		.colonna-33-footer p {font-family: 'Raleway', sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 23px; letter-spacing: 0em; text-align: left; padding:0px; margin:0px; color:#ffffff;}
        
		.colonna-33-footer a {font-family: 'Raleway', sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 34px; letter-spacing: 0em; text-align: left; text-decoration: none; color:#ffffff;}

       .attiva-a-capo {display:none;}
       
       .disable-trattino  {display:inline;}

       .distanziatore-contatti-footer {width:100%; height:2px; clear: both;}

	/* fine footer */

   .container-veloelettrica-100 {width:100%; height:auto; margin:0 auto; padding:0px;}
   
   .content-veloelettrica-1140 {width:1140px; height:auto; margin:0 auto; padding:0px;}

   .bg-grey {background:#F2F2F2;}

   .img-chi-siamo {margin:0 auto; padding:0px; margin-top:-50px; width:1082px;}

   .distanziatore-testo-foto {width:100%; height:0px; clear:both;}

   .h1-veloelettrica {font-family: 'Raleway', sans-serif; font-size: 45px; font-style: normal; font-weight: 700; line-height: 45px; letter-spacing: 0em; text-align: left; color:#388ade; padding:0px; margin:0px; width:100%; margin:0 auto; padding:0px; padding-top:65px; padding-bottom:50px;}

   .p-veloelettrica {font-family: 'Raleway', sans-serif; font-size: 20px; font-style: normal; font-weight: 400; line-height: 34px; letter-spacing: -0.01em; text-align: left; color:#545152; padding:0px; margin:0px; margin:0 auto; padding:0px; padding-bottom:80px;}

   .link-home {font-family: 'Raleway', sans-serif; font-size: 26px; font-style: normal; font-weight: 700; letter-spacing: 0em;  line-height:57px; background:#388ade; color:#fff; width:400px; height:57px; text-align:center; margin-left:70px;margin-bottom:117px;}

   .link-home a {font-family: 'Raleway', sans-serif; font-size: 26px; font-style: normal; font-weight: 700; letter-spacing: 0em;  color:#fff; text-decoration:none; display: block;}

   .link-home:hover {background:#545152;}

   .padding-top-title-home {padding-top:70px;} .padding-bottom-p-home {padding-bottom:50px;}

   .colonna-sx-home {width:540px; float:left; height:auto; margin-left:30px; padding-top:75px;}
   
   .colonna-dx-home {width:540px; float:left; height:auto; margin-left:0px;  padding-top:75px;}

   .h3-veloelettrica {font-family: 'Raleway', sans-serif; font-size: 35px; font-style: normal; font-weight: 700; line-height: 35px; letter-spacing: 0em; text-align: center; color:#fff; padding:0px; margin:0px;  margin:0 auto; padding:0px; padding-top:0px; padding-bottom:25px;}

    .p-veloelettrica-servizi {font-family: 'Raleway', sans-serif; font-size: 24px; font-style: normal; font-weight: 400; line-height: 34px; letter-spacing: -0.01em; text-align: center; color:#fff; padding:0px; margin:0px; margin:0 auto; padding:0px; padding-bottom:80px;}

   .a-veloelettrica {font-family: 'Raleway', sans-serif; font-size: 20px; font-style: normal; font-weight: 700; line-height: 20px; letter-spacing: 0em; text-align: center; color:#fff; margin:0px;  margin:0 auto; padding:10px; border:1px solid #fff; margin-bottom:50px;}

  /* inizio counter */

.singolo-numero {width:20%; float:left; height: auto;}

.numeri-animati {font-family: 'Raleway', sans-serif; font-weight: 700; font-style: normal; font-size: 3.000em; color: #388ade; position: absolute; top: 120px; text-align: center; width: 100%;}

.title-numeri {font-family: 'Raleway', sans-serif; font-size: 1.500em; color: #3e3e3e; text-align: center; position: absolute; bottom: 5px; text-align: center; width: 100%;} 

 /* fine counter */

/* servizi */
.h1-banner {margin:0px; padding:0px; position:absolute; z-index:1; font-family: 'Raleway', sans-serif; font-size: 75px; font-style: normal; font-weight: 400; line-height: 85px; letter-spacing: 0em; text-align: left; color:#fff; top:100px; bottom:100px; left:225px;}

.position-title-banner-home {position: relative; right:20px; top:20px; bottom: auto;  opacity: 1;}

.colonna-50 {width: 50%; float: left; height: auto;}

.foto-servizi-r {width:90%; float: right; padding-top:65px;}
.foto-servizi-l {width:90%; float:left; padding-top:65px;}

.distanziatore-servizi-lavori {width:100%; height:65px; clear: both;}

.disable-colonna {display: block;}

.foto-mobile-servizi {display:none;}

.slider-servizi {width:70%; margin-left:15%; clear: both;}
/* fine servizi */

.colonna-contatti-mobile {display:none;}

.colonna-contatti-desktop {display:block;}

.padding-top-mappa {padding-top:65px;}


@media only screen and (max-width:1440px){
	
	.header-centrato {width:100%; height:100px; margin:0 auto; padding:0px; position: relative;}
	
	.position-logo {left:2.5%;}
	
	nav {right:2.5%;}
	
	.torna-su {right:0px;}
	
	.position-title-banner-home {position: relative; left:2.5%; right:auto; top:20px; bottom: auto;  opacity: 1;}
	
	.bg-title-banner-home {top:15%;}
	
	.bg-title-banner-int {top:28%;} 
	
}


@media only screen and (max-width:1140px){
.content-veloelettrica-1140  {width:95%; height:auto; margin:0 auto; padding:0px;}
	
.footer-center {width:90%;}
	
.h3-veloelettrica {font-size: 30px;}
	
.h1-banner {font-size: 70px; line-height: 70px;}

.bg-title-banner-home {height:250px; top:10%;}
	

	
	
}

@media only screen and (max-width:1050px){

.colonna-33-footer {float:left; padding-top:28px;}

.first {width:32%;} .second {width:32%; margin-left:2%; margin-right:2%;} .third {width:32%;} 
	
}

@media only screen and (max-width:992px){

.box-icone-veloelettrica {width:48%; height:270px; float:left; border:1px solid #fff; margin-bottom:20px;}

.center-icone {margin-left:0.9%; margin-right: 0.9%;}

.icone-left {margin-left:0.9%;  margin-right: 0.9%;}
	
.distanziatore-servizi {width:100%; height: 0px; clear: both; display:none;}
	
	.last-servizi {margin-left:25.9%;}
}

@media only screen and (max-width:980px){
.menu-desktop {display:none;}
.menu-mobile {display:block; padding-top:30px;}
}

@media only screen and (max-width:865px){
	
.bg-title-banner-home {height: 190px; top: 10%;}
	
.h1-banner {font-size: 55px; line-height: 50px;}
	
.bg-title-banner-int {top:25%; height: 120px;}
	
.footer-center {padding-top: 40px; padding-bottom: 40px;}

.first {width:100%;} .second {width:100%; margin-left:0%; margin-right:0%;} .third {width:100%;}
	
.colonna-50 {width: 100%; float: none; height: auto;}
	
.disable-colonna {display: none;}
	
.foto-mobile-servizi {display:block;}
	
.foto-servizi-r {width:100%; float: none; padding-top:0px; padding-bottom:65px;}
.foto-servizi-l {width:100%; float:none; padding-top:0px; padding-bottom:65px;}
	
.p-veloelettrica {padding-bottom:45px;}
	
.distanziatore-servizi-lavori {width:100%; height:0px; clear: both;}
	
.colonna-contatti-mobile {display:block;}

.colonna-contatti-desktop {display:none;}
	
.padding-top-mappa {padding-top:0px;}
	
.distanziatore-servizi {width:100%; height: 0px; clear: both; display:none;}
	
}

@media only screen and (max-width:700px){
	
.bg-title-banner-home {height: 170px; top: 10%;}
	
.h1-banner {font-size: 45px; line-height: 45px;}

.box-icone-veloelettrica {width:98%; height:auto; float:none; border:1px solid #fff; margin-left:0.9%; margin-right: 0.9%; margin-bottom:20px;}

.center-icone {margin-left:0.9%; margin-right: 0.9%;}

.icone-left {margin-left:0.9%; margin-right: 0.9%;}
	
.distanziatore-servizi {width:100%; height: 0px; clear: both;}
	
}

@media only screen and (max-width:600px){

.bg-title-banner-home {height: 140px; top: 10%;}
.h1-banner {font-size: 35px; line-height: 35px;}

.h1-veloelettrica {padding-top:45px; padding-bottom:20px; font-size: 35px; line-height:35px;}
.foto-servizi-r {width:100%; float: none; padding-top:0px; padding-bottom:45px;}
.foto-servizi-l {width:100%; float:none; padding-top:0px; padding-bottom:45px;}
.p-veloelettrica {padding-bottom: 35px;}
.slider-servizi {width:100%; margin-left:0%; clear: both;}
}

@media only screen and (max-width:480px){
.bg-title-banner-home {height: 140px; top: 20%; width:80%;}
.bg-title-banner-int {top:25%; height: 100px; width:65%;}
.h1-banner {font-size: 30px; line-height: 30px;}
	
.img-banner-desktop {display: none;}
.img-banner-mobile {display: block;}
}